
/* 전체 메인 사이즈 */
/* .main_wrap {position:relative;height: 417px;overflow:hidden;} */
.main_wrap {position:relative;height: 417px;}

@media (max-width: 800px) {
	.main_wrap {height: 560px;}
	.mobile_slide {position:relative;width: 100%;height: 540px;}
	.mobile_slide > img {position:absolute;left:50%;bottom:0;transform:translateX(-50%);width:300px;}
	.winter_bg {
	background: #3f01a0; /* Old browsers */
	background: -moz-linear-gradient(-45deg, #3f01a0 0%, #4102a0 50%, #3502ac 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(-45deg, #3f01a0 0%,#4102a0 50%,#3502ac 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(135deg, #3f01a0 0%,#4102a0 50%,#3502ac 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3f01a0', endColorstr='#3502ac',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	}
}

.bx-viewport ul li {cursor:pointer;}

.main-visual > .main-slider .slick-slide {
    position:relative;
    overflow:hidden;
}

.main-visual .main-slider .slider-visual > .img-box > .img {
    background-repeat:no-repeat;
    background-position:center top;
    background-size:cover;
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
}



/* 슬라이더 내부 텍스트 */
.main-visual .main-slider .slider-visual > .visual-txt {
    position:absolute;
    left:0;
    top:100px;
    width:100%;
    box-sizing:border-box;
}

.main-visual .main-slider .slider-visual > .visual-txt-etc {
	top:65px;
}

.main-visual .main-slider .slider-visual > .visual-txt > .inner-txt-con {
    max-width:1300px;
    margin:0 auto;
}

.main-visual .main-slider .slider-visual > .visual-txt > .inner-txt-con > .txt-st {
    display:inline-block;
	font-family: 'Noto Sans Kr',sans-serif;
	font-weight: 300;
    font-size:13px;
    color:#fff;
    padding:5px 10px;
    margin-bottom:15px; 
}

.main-visual .main-slider .slider-visual > .visual-txt > .inner-txt-con > .txt-col-1 {
	background-color:#0f2717;
}

.main-visual .main-slider .slider-visual > .visual-txt > .inner-txt-con > .txt-col-2 {
	background-color:#0b0e14;
}

.main-visual .main-slider .slider-visual > .visual-txt > .inner-txt-con > .txt-col-3 {
	background-color:#2a0b09;
}


.main-visual .main-slider .slider-visual > .visual-txt > .inner-txt-con > .inner-txt-2 {
    font-size:43px;
    font-family: 'Noto Sans Kr',sans-serif;
	font-weight:300;
    color:#fff;
    letter-spacing:-2px;
    line-height:3.6rem;
    margin-bottom:15px;
}

.font-resize span {font-size:43px;display: inline-block;float:left;}


.inner-txt-2 b {
	font-weight: 500;
}

.main-visual .main-slider .slider-visual > .visual-txt > .inner-txt-con > .inner-txt-3 {
    font-size:20px;
	font-family: 'Noto Sans Kr',sans-serif;
    color:#fff;
    line-height:35px;
}

.inner-txt-3 b {
	display: inline-block;
	vertical-align: middle;
	font-weight: 300;
}

.txt-size-small {
	font-size:38px !important;
	line-height: 3.4rem !important;
}

.class-name {
	font-size: 28px;
	font-family: 'Noto Sans Kr',sans-serif;
	font-weight: 700 !important;
	color: #fe973c;
}

.class-date {
	font-size: 22px;
	font-family: 'Noto Sans Kr',sans-serif;
	font-weight: 300;
	color: #c4c4c4;
	margin-left: 15px;
}
.class-date span {
	font-size: 22px;
	font-family: 'Noto Sans Kr',sans-serif;
	font-weight: 500;
	color: #fe973c;
}


.main-visual .main-slider .slider-visual-3 > .visual-txt > .inner-txt-con > .white-txt,
.main-visual .main-slider .slider-visual-4 > .visual-txt > .inner-txt-con > .white-txt {
    color:#fff;
}


.main-visual .main-slider .slick-active .visual-txt > .inner-txt-con > .inner-txt {
    transform:translateX(0);
    opacity:1;
    transition:opacity 2s, transform 2s;
}

.main-visual .main-slider .slick-active .visual-txt > .inner-txt-con > .inner-txt-1 {
    transition-delay:2s;
}

.main-visual .main-slider .slick-active .visual-txt > .inner-txt-con > .inner-txt-2 {
    transition-delay:2.3s;
}

.main-visual .main-slider .slick-active .visual-txt > .inner-txt-con > .inner-txt-3 {
    transition-delay:2.5s;
}

.main-visual .main-slider .reset-animation .visual-txt > .inner-txt-con > .inner-txt {
    transform:translateX(-50px);
    opacity:0;
    transition:all 0s;
}


/* 슬라이드 bullet */
.bullet_wrap {margin-top:6px;text-align: center;}
.bullet_wrap a {display: inline-block;width: 12px;height: 12px;border-radius:50%;background-color: #ddd;margin:0 5px;}
.bullet_wrap a.active {background-color:#10987e;}


/* 메인 슬라이더 반응형 */
@media (max-width:1220px){
    .main-visual {
        height:calc(100vh - 56px);
    }
}

/* 메인 슬라이더 내부 텍스트 반응형 */
@media (max-width:1620px){
    .main-visual .main-slider .slider-visual > .visual-txt {
        padding:0 15px;
    }
}

@media (max-width:800px){
    .main-visual,
    .main-visual > .main-slider .slick-list,
    .main-visual > .main-slider .slick-track {
        height:auto;
    }
    
    /* 슬라이더 이동 버튼 반응형 */
    .main-visual > .arrow-con {
        bottom:25px;
    }
    
    .main-visual > .arrow-con > .arrows > .slick-arrow {
        font-size:13px;
    }
    
    /* 슬라이더 내부 텍스트 반응형 */
    .main-visual .main-slider .slider-visual > .visual-txt {
        top:9%;
        bottom:auto;
        text-align:center;
    }
    
    .main-visual .main-slider .slider-visual > .visual-txt > .inner-txt-con > .inner-txt-1 {
        font-size:13px;
        margin-bottom:8px;
        padding:4.5px 17.5px;
    }
    
    .main-visual .main-slider .slider-visual > .visual-txt > .inner-txt-con > .inner-txt-2 {
        font-size:29px;
        margin-bottom:40px;
        line-height:1.4em;
    }

	.font-resize span {
		font-size:29px;
		float:none;
	}
    
    .main-visual .main-slider .slider-visual > .visual-txt > .inner-txt-con > .inner-txt-3 {
        font-size:15px;
        line-height:18px;
		margin-top: 25px;
    }
	.inner-txt-3 b {
		display: block;
		margin-bottom: 14px;
	}


	.class-name {
		font-size: 25px;
		font-weight: 500 !important;
	}
	.class-date {
		margin-left: 0;
	}
	.txt-size-small {
		font-size: 29px !important;
		line-height: 2.8rem !important;
	}
}

/* 반응형 라이브러리 */
@media (min-width:801px){
    .mobile {
        display:none;
    }
}

@media (max-width:800px){
    .pc {
        display:none !important;
    }
}